
.menu{padding:0px; margin-top:14px; position: relative; z-index: 9999; margin-left: -150px; float: right;}
.menu ul{ list-style:none; margin:0; padding:0; margin-top:3px;}
.menu ul li{ margin:0; padding:0 18px; float:left; position:relative; background: url(../images/menu-icon.png) center left no-repeat;}
.menu ul li:first-child { background:none;}
.menu ul li a{ text-decoration:none; transition:background-color 0.3s ease-n-out; -webkit-transition:background-color 0.3s ease-n-out; -moz-transition:background-color 0.3s ease-n-out;  font-size:12px; text-transform:uppercase; color:#fff; height:35px; line-height:35px; display:block;}
.menu ul li ul li{float:none;  border-bottom:1px solid #0391dc; white-space:nowrap; padding:0 11px 0 11px; background-image:none;}
.menu ul li ul li a{color: #fff!important; height:34px;line-height:34px;}
.menu ul li:hover{background: url(../images/box_bg1.png); color:#0a5d22}
.menu ul li:hover a{ color:#fff}
.menu ul li:hover > a span{background:url(../error.html) no-repeat center center;}
.sub{ left:100%!important; top:0!important;}
#plain-menu { display:inline-block; width:100%; max-width: 1103px;}
ul.dropmenu li {white-space: nowrap; position: relative; }
.dropmenu ul.submenu li { background:none; width:100%; float:left; position:relative;  }
.dropmenu ul.submenu {
    max-width: 240px;
    min-width: 160px; text-align:left;
    padding: 0px 0px;
    margin: 0px;
     background: url(../images/box_bg1.png);
    position: absolute;
    top: 35px;
    left: 0px;
    display: none;
    z-index: 999;
}

.dropmenu li:hover > ul {
    display: block;
    -moz-animation: flipInX .5s ease-in;
    -webkit-animation: flipInX .5s ease-in;
    animation: flipInX .5s ease-in;
}

.dropmenu ul.submenu li:before {display: block; z-index: -1; position: absolute; left:0px; bottom: 0px; width: 0;
  height: 100%; background-color: #3238aa; content: ""; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;  transition: all 0.5s;}
.dropmenu ul.submenu li:hover:before { width: 100%;}

@-webkit-keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 8deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 8deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -8deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -8deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 2deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 2deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -1deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -1deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 8deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 8deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -4deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -4deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 2deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 2deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -1deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -1deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX; 
}


.menu ul li .off_link{left:auto!important;right:0; text-align: right;}
.mobile-toggleable-menu {display:inline-block;height: 40px;padding: 0;}
.mobmenu-toggle {background-color:#1087A5;color: #fff;font-size: 35px;text-decoration: none;text-align: center;font-weight: bold;height: 36px;}
.mobmenu-toggle:hover {background-color: #1087A5;}
.menu2 {    margin: 11px 0px 0px 0px; height:54px; float: none; text-align: center;} 
.menu2 ul li a { height:auto; padding:8px 10px;} 

.menu ul .logoMstr { margin-top:0px;  background:none; float:left;  position:relative; width:128px; height:100px; }
.menu ul .bgNone { background:none;}
.menu ul .logoMstr:hover { background:none}
.menu2 ul li:hover > ul { top:51px;}
.menu2 ul li ul { top:61px}

.menu2 ul li ul li a{padding: 0px 10px;}
.menu2 ul li {padding: 0 14px; display: block;}
 

 
 @media screen and (-webkit-min-device-pixel-ratio:0) {   
    ::i-block-chrome, .menu ul li:hover > ul {visibility:visible;}
    ::i-block-chrome, .menu ul li ul {visibility:visible;} 
 }
 
 

#menu_mob { display:none; text-align:center; cursor: pointer; width:100%; float:left; background:#191d9f url(../images/menu_bg1.png) center center no-repeat; height:48px;}
#menu_mob.active3 {background:#00b0f0 url(../images/menu_bgh2.png) center center no-repeat}